@charset "UTF-8";

@media screen and (max-width: 767px) {
	
/* body
-------------------------------------------------- */
body {
	font-size: 87.5%;
	letter-spacing: 0.08em;
}

/* responsive
-------------------------------------------------- */
.sp {
	display: inherit !important;
}
.pc {
	display: none !important;
}

/*/////////////////////////////////////////////////////////////////////////////


              // landing //
	  

/////////////////////////////////////////////////////////////////////////////*/
.landing-inr p {
	text-align: center;
	margin: 25px 0;
}
.landing-item {
	width: 155px;
	transform: translate(0,50px);
}
.landing-txt {
	width: 235px;
	transform: translate(0,-50px);
	padding-left: 5px;
}
.motion .landing-item {
	-webkit-animation: slide-up 0.8s cubic-bezier(0.8, 0, 0.2, 1) forwards 0.5s;
	animation: slide-up 0.8s cubic-bezier(0.8, 0, 0.2, 1) forwards 0.2s;
}
.motion .landing-txt {
	-webkit-animation: slide-down 0.8s cubic-bezier(0.8, 0, 0.2, 1) forwards 0.5s;
	animation: slide-down 0.8s cubic-bezier(0.8, 0, 0.2, 1) forwards 0.2s;
}
@-webkit-keyframes slide-up {
	0% {
		opacity:0;
		transform: translateY(50px); }
	100% {
		opacity:1;
		transform: translateY(0px); }
}
@keyframes slide-up {
	0% {
		opacity:0;
		transform: translateY(50px); }
	100% {
		opacity:1;
		transform: translateY(0px); }
}
@-webkit-keyframes slide-down {
	0% {
		opacity:0;
		transform: translateY(-50px); }
	100% {
		opacity:1;
		transform: translateY(0px); }
}
@keyframes slide-down {
	0% {
		opacity:0;
		transform: translateY(-50px); }
	100% {
		opacity:1;
		transform: translateY(0px); }
}


/*/////////////////////////////////////////////////////////////////////////////


              // layout //
	  

/////////////////////////////////////////////////////////////////////////////*/

/* container
-------------------------------------------------- */
 #container {
	min-width: inherit;
}
 #container::before {
	width: calc(50% + 55px);
	margin-right: -55px;
	background: rgba(255,255,255,0.12);
	transform: skewX(-25deg);
}

/* inner
-------------------------------------------------- */
.inner {
	padding: 0 20px;
}

/* section
-------------------------------------------------- */
.section {
	padding: 40px 0 0;
	background: #1f1f1f;
}

/* contents
-------------------------------------------------- */
.contents {
	width: 100%;
}

/*/////////////////////////////////////////////////////////////////////////////


              // common parts //
	  

/////////////////////////////////////////////////////////////////////////////*/

/* btn
-------------------------------------------------- */
.btn {
	margin-top: 30px;
}
.btn a {
	width: 90%;
	line-height: 60px;
	font-size: 16px;
	background-position: center right 20px;
}

/* title
-------------------------------------------------- */
.headline {
	padding: 0 15px 0 25px;
	margin-bottom: 15px;
	line-height: 45px;
	font-size: 14px;
}
.sec-ttl {
	margin-bottom: 25px;
}
.sec-ttl .ttl {
	font-size: 24px;
	line-height: 1.5;
}
.sec-ttl .ttl .obj {
	display: block;
	padding: 0 10px;
	background: url(../images/sec_ttl_bg.png) left center no-repeat, url(../images/sec_ttl_bg.png) right center no-repeat;
	background-size: 20px auto, 20px auto;
}
.sec-ttl .lead {
	font-size: 14px;
	margin-top: 10px;
}
.txt-ttl {
	margin-bottom: 40px;
}
.txt-ttl p {
	font-size: 18px;
	padding: 0 20px;
	line-height: 1.3;
}
.txt-ttl p span {
	font-size: 30px;
}
.txt-ttl p::before {
	transform: translateY(-50%) rotate(-15deg);
}
.txt-ttl p::after {
	transform: translateY(-50%) rotate(15deg);
}
.cont-ttl {
	margin-bottom: 20px;
}
.cont-ttl .txt {
	font-size: 17px;
	padding: 0 20px;
	margin-bottom: 10px;
}
.cont-ttl .txt::before,
.cont-ttl .txt::after {
	height: 30px;
}
.cont-ttl .ttl {
	font-size: 23px;
	letter-spacing: 0;
}

/* txt
-------------------------------------------------- */
.note {
	font-size: 12px;
}

/*/////////////////////////////////////////////////////////////////////////////


              // header //
	  

/////////////////////////////////////////////////////////////////////////////*/
header {
	height: 60px;
}
header::before {
	height: 50px;
}
header .logo {
	width: 50px;
	left: 15px;
	top: 20px;
}
header nav {
	top: 15px;
	right: 15px;
}
header nav .cv-btn {
	float: right;
	padding-left: 10px;
}
header nav .cv-btn a {
	width: 110px;
	line-height: 30px;
	background: #ff0000;
	font-size: 12px;
  letter-spacing: 0.2px;
}
header nav .sns-link {
	float: right;
}
header nav .sns-link li {
	float: left;
	width: 29px;
	padding: 0 3px;
}
.fixed header {
	height: 50px;
}
.fixed header .logo {
	width: 37px;
	top: 10px;
}
.fixed header nav {
	top: 10px;
}
/*/////////////////////////////////////////////////////////////////////////////


              // visual //
	  

/////////////////////////////////////////////////////////////////////////////*/
#visual {
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}
#visual .inner {
	padding-top: 0;
}
.visual-inr {
	margin-bottom: 20px;
}
#visual .visual-img {
	position: absolute;
	top: 60px;
	right: 10px;
	width: 56%;
	float: none;
	padding-left: 0;
}
#visual .visual-block {
	margin-left: 0;
	padding-top: 175px;
}
#visual .visual-block .lead {
	font-size: 17px;
	line-height: 1.5;
}
#visual .visual-block .ttl {
	width: 63%;
	margin-bottom: 15px;
}
#visual .visual-block .txt {
	font-size: 20px;
	margin: 0 0 30px;
}
#visual #scroll {
	display: none;
}
.campaign-period-block {
	padding: 20px 20px 15px;
	text-align: left;
}
.campaign-period-block .campaign-ttl {
	font-size: 16px;
	top: -8px;
	line-height: 1;
	padding: 0 15px;
}
.campaign-period-block .campaign-period {
	line-height: 1.35;
}
.campaign-period-block .campaign-period span {
	font-size: 26px;
}
.keyword-block {
	padding: 0 10px;
}
.keyword-block li {
	width: 100%;
	align-items: center;
	margin: 0 0 10px;
	font-size: 14px;
}
.keyword-block li .txt {
	width: calc(100% - 100px);
	font-size: 15px;
	margin-bottom: 10px;
	line-height: 1.5;
	border-bottom: 1px solid rgba(255,255,255,0.40);
	padding-bottom: 10px;
}
.keyword-block li .txt p {
	font-weight: 900;
}
.keyword-block li .circle {
	width: 100px;
	height: 100px;
	margin: 0 auto;
}
.keyword-block li .circle span {
	font-size: 34px;
}
.main-gift {
	width: 45%;
	position: absolute;
	bottom: 60px;
	right: -10px;
}

/*/////////////////////////////////////////////////////////////////////////////


              // section01 //
	  

/////////////////////////////////////////////////////////////////////////////*/
#section01 .sec-wrap {
	padding-bottom: 95px;
}
#section01 .sec-wrap + .sec-wrap {
	padding-bottom: 50px;
	z-index: 1;
}
.gift-area {
	padding-right: 0;
	margin-bottom: 5px;
}
.gift-area .block {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 10px;
	padding: 15px 10px;
}
.gift-area .block:nth-child(1) {
	width: 100%;
	margin-bottom: 10px;
}
.gift-area .block:nth-child(3) {
	margin-right: 0;
}
.gift-area .block .ttl {
	margin-bottom: 10px;
	padding: 0 5px;
}
.gift-area .block .ttl .en {
	font-size: 36px;
	font-weight: 900;
}
.gift-area .block .ttl .ja {
	font-size: 18px;
}
.gift-area .block .ttl h3 {
	font-size: 14px;
}
.gift-area .block .ttl h3 .txt {
	padding-left: 10px;
}
.gift-area .block .ttl h3 .txt-ttl {
	font-size: 19px;
	padding-left: 10px;
}
.gift-area .block:nth-child(1) .ttl h3 {
	font-size: 14px;
}
.gift-area .block:nth-child(1) .ttl h3 .txt-ttl {
	font-size: 19px;
	padding-left: 10px;
}
.gift-area .numb {
	width: 120px;
	text-align: center;
	display: inline-block;
	border: 1px solid rgba(255,255,255,0.40);
	line-height: 1.5;
	letter-spacing: 0;
	margin-left: 10px;
}
.gift-area .numb span {
	font-size: 22px;
}
.gift-area .block:nth-child(1) .numb {
	position: static;
	font-size: 14px;
}
.gift-area .block:nth-child(1) .numb span {
	font-size: 22px;
}
.gift-area .block .pict {
	padding: 20px 0 10px;
}
.gift-area .block:nth-child(1) .pict {
	padding: 20px 0 10px;
}
.gift-area .block .pict p {
	font-size: 11px;
	margin-top: 10px;
}
.sec01-subttl {
	width: 100%;
	margin: 0 auto 20px;
	position: relative;
}
.sec01-subttl .circle {
	width: 100px;
	float: none;
	position: absolute;
	top: -75px;
	left: 50%;
	transform: translateX(-50%);
}
.sec01-subttl .ttl {
	width: 100%;
	float: none;
	text-align: center;
	padding: 0;
}
.sec01-subttl .ttl span {
	display: block;
	font-size: 24px;
	font-weight: 900;
	line-height: 1.5;
	padding: 30px 0 20px;
}
.sec01-cont {
	padding: 0;
}
.sec01-cont .circle {
	width: 70%;
	float: none;
	margin: 0 auto 20px;
}
.sec01-cont .sec01-cont-block {
	width: 100%;
	float: none;
}
.sec01-cont .sec01-cont-block ul li {
	display: inline-block;
	box-sizing: border-box;
	margin-bottom: 25px;
	position: relative;
}
.sec01-cont .sec01-cont-block ul li:nth-child(1)::after,
.sec01-cont .sec01-cont-block ul li:nth-child(1)::before {
	width: 30px;
	height: 8px;
	right: -42px;
	bottom: 30px;
}
.sec01-cont .sec01-cont-block ul li .ttl {
	font-size: 16px;
	line-height: 40px;
}
.sec01-cont .sec01-cont-block ul li div {
	padding: 15px 0 0;
	text-align: center;
}
.sec01-cont .sec01-cont-block ul li div img {
	height: 35px;
	width: auto;
}
.sec01-cont .sec01-cont-block dl {
	padding: 95px 0 0;
	background: url(../images/sec01_item03.png) top center no-repeat;
	background-size: auto 80px;
	text-align: center;
}
.sec01-cont .sec01-cont-block dl dt {
	font-size: 20px;
	padding-bottom: 7px;
	margin-bottom: 7px;
}

/*/////////////////////////////////////////////////////////////////////////////


              // section02 //
	  

/////////////////////////////////////////////////////////////////////////////*/
#section02 .sec-ttl .ttl {
	font-size: 15px;
}
#section02 .sec-ttl .ttl span {
	font-size: 34px;
}
.step-area {
	display: block;
	padding: 20px 20px 0;
}
.step-area .block {
	text-align: center;
	width: 100%;
	margin: 0 0 50px;
	padding: 35px 20px 30px;
}
.step-area .block:nth-child(3) {
	margin-bottom: 0;
}
.step-area .block:after {
	content: "";
	width: 25px;
	height: 16px;
	background: url(../images/arrow_dot_down.png) center bottom no-repeat;
	background-size: 25px auto;
	position: absolute;
	right: 50%;
	bottom: -26px;
	transform: translateX(50%);
}
.step-area .block .ttl {
	font-size: 20px;
	top: -20px;
	background: #1f1f1f;
}
.step-area .block .ttl span {
	font-size: 32px;
}
.step-area .block:nth-child(3) dd {
	font-size: 20px;
}
#apply {
	padding-top: 40px;
}
.sec02-inr {
	padding-bottom: 50px;
	margin-bottom: 25px;
}
.sec02-inr + .sec02-inr {
	margin-bottom: 50px;
}
.step-ttl {
	margin-bottom: 20px;
}
.step-ttl .ttl {
	font-size: 24px;
	padding: 0 40px;
	background: #1f1f1f;
}
.step-ttl .ttl span {
	font-size: 22px;
	margin-top: -10px;
}
.step-ttl .ttl::before,
.step-ttl .ttl ::after {
	height: 40px;
}
.sec02-inr .contents {
	font-size: 14px;
}
.sec02-inr .contents .txt {
	font-size: 16px;
	margin-bottom: 10px;
}
.sec02-inr .contents .txt span {
	font-size: 20px;
}

/*/////////////////////////////////////////////////////////////////////////////


              // section03 //
	  

/////////////////////////////////////////////////////////////////////////////*/
#section03 {
	padding: 40px 0 0;
}
.sec03-pict {
	width: 80%;
	float: none;
	padding-top: 0;
	margin: 0 auto 30px;
}
.sec03-block {
	position: static;
	text-align: center;
	margin-bottom: 50px;
}
.sec03-block .ttl {
	width: 100%;
	font-size: 38px;
	letter-spacing: 6px;
	margin-bottom: 20px;
	padding-left: 15px;
}
.sec03-block .ttl::after {
	display: none;
}
.sec03-block .txt p {
	font-size: 14px;
	margin-top: 10px;
}
.sec03-inr {
	padding-bottom: 40px;
	position: relative;
}
.sec03-inr.bg-top::before,
.sec03-inr.bg-btm::before {
	background: #1f1f1f;
}
.sec03-inr.bg {
	background: #1a1a1a;
	padding: 40px 0;
}
.point-ttl {
	text-align: center;
	margin-bottom: 20px;
}
.point-ttl .numb {
	width: 240px;
	font-size: 22px;
	line-height: 50px;
}
.point-ttl .ttl {
	font-size: 17px;
	margin-top: 15px;
}
.point-ttl p {
	font-size: 12px;
	margin-top: 10px;
}
.sec03-btm {
	height: 200px;
}
.sec03-btm p {
	font-size: 16px;
	width: auto;
	top: 70px;
	right: inherit;
	left: 20px;
	margin: 0;
}
.sec03-btm p::after {
	width: 40px;
	right: -50px;
	top: 12px;
}

/*/////////////////////////////////////////////////////////////////////////////


              // section04 //
	  

/////////////////////////////////////////////////////////////////////////////*/
#section04 {
	padding-bottom: 40px;
}
#section04 .btn {
	margin-top: 30px;
}

/*/////////////////////////////////////////////////////////////////////////////


              // section-btm //
	  

/////////////////////////////////////////////////////////////////////////////*/
.section-btm .sec-wrap {
	padding: 40px 0;
}
.section-btm .sec-wrap:first-child {
	background: #1f1f1f;
}
.section-btm .ttl {
	font-size: 20px;
	margin-bottom: 20px;
}
.section-btm .scroll-contents {
	width: 100%;
	padding: 15px 20px;
	font-size: 12px;
}
.section-btm .scroll-contents div {
	margin-bottom: 30px;
}
.section-btm .scroll-contents p {
	margin-bottom: 15px;
}
.section-btm .scroll-contents .ttl {
	font-size: 14px;
	font-weight: 900;
	margin-bottom: 8px;
	padding: 0 0 8px 16px;
}
.section-btm .scroll-contents .ttl::before {
	width: 8px;
	height: 8px;
	top: 6px;
}
.section-btm .scroll-contents ul {
	padding-left: 17px;
}
.section-btm .scroll-contents ul li {
	padding-left: 0;
}
.section-btm .subttl {
	font-size: 17px;
	margin-bottom: 10px;
}
.section-btm dl dd {
	font-size: 11px;
	margin-top: 5px;
}
.section-btm .bnr {
	width: 100%;
	margin-top: 30px;
}

/*/////////////////////////////////////////////////////////////////////////////


              // footer //
	  

/////////////////////////////////////////////////////////////////////////////*/
footer {
	padding: 40px 20px 30px;
}
footer .ft-logo {
	width: 165px;
	margin: 0 auto;
}
.sns {
	margin: 15px 0;
}
.sns li {
	margin: 0 2px;
}
.copyright {
	font-size: 9px;
}
  
 /*/////////////////////////////////////////////////////////////////////////////


              // キャンペーン終了用 //
	  

/////////////////////////////////////////////////////////////////////////////*/
  
  .campaign-end{
    font-size: 14px;
    position: relative;
  }
  
  .campaign-end-long{
    width: 100%;
    font-size: 14px;
  }
  

}